package ru.micord.ervu_dashboard.exception;

/**
 * @author Adel Kalimullin
 */
public class AppInitializeException extends RuntimeException{

  public AppInitializeException(String message){
    super(message);
  }

  public AppInitializeException(String message, Throwable cause){
    super(message, cause);
  }

  public AppInitializeException(Throwable cause) {
    super(cause);
  }
}
